List locations.
curl --request GET \
--url https://a.s2.dev/v1/locations \
--header 'Authorization: Bearer <token>'[
{
"is_private": true,
"name": "<string>",
"default_storage_class": "<string>",
"storage_classes": [
"<string>"
]
}
]{
"code": "<string>",
"message": "<string>"
}{
"code": "<string>",
"message": "<string>"
}{
"code": "<string>",
"message": "<string>"
}locations
List locations.
List S2 locations available to the account.
GET
/
locations
List locations.
curl --request GET \
--url https://a.s2.dev/v1/locations \
--header 'Authorization: Bearer <token>'[
{
"is_private": true,
"name": "<string>",
"default_storage_class": "<string>",
"storage_classes": [
"<string>"
]
}
]{
"code": "<string>",
"message": "<string>"
}{
"code": "<string>",
"message": "<string>"
}{
"code": "<string>",
"message": "<string>"
}Basin location concepts
Review how locations affect basin placement, latency, and account defaults.
Authorizations
Response
Default storage class for this location.
Storage classes available to the account in this location.

